Encryption Desktop version 10.3.2 MP10 or earlier clients cannot communicate with server after upgrading server to 3.4.0